[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[AUCTeX] Re: Failure to install AUCTeX under Windows XT

From: David Kastrup
Subject: [AUCTeX] Re: Failure to install AUCTeX under Windows XT
Date: Fri, 27 May 2005 18:52:28 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (gnu/linux)

"Richard Upward" <address@hidden> writes:

> I have used AUCTeX under Windows 98/2000 successfully for several
> years and it is a great package.  But I am struggling to install
> AUCTeX 11.55 under Emacs 21.3 on my new Windows XP machine.  I think
> perhaps the installation procedure has become more complicated?
> I have installed Emacs and the MSYS program (successfully, I think).
> I have downloaded and unpacked the auctex-11.53 files to the c:/temp
> directory.
> I then typed this in the MSYS shell:
> $ ./configure --prefix="c:/Program Files/emacs-21.3"
> --with-emacs="c:/Program Files/emacs-21.3/bin/runemacs.exe"

Uh, runemacs.exe is some sort of
stuff of executable.

For compiling AUCTeX, you'd rather need the actual command line
capable executable which is called just "emacs.exe".

David Kastrup, Kriemhildstr. 15, 44793 Bochum

reply via email to

[Prev in Thread] Current Thread [Next in Thread]